Subject: [dmm] DMM problem statement

From: h chan <[email-masked]>
Date: Wed, 23 Mar 2011 17:20:05 -0500

Please note that the problem statement had been revised in the 01 version:

http://tools.ietf.org/html/draft-chan-distributed-mobility-ps-01
Problem statement for distributed and dynamic mobility management

The changes in this version are in the attempts to spell out the problem
statement more clearly. If further clarifications are needed in the problem
statement, please let us know. 

H Anthony Chan